Subject: [os2genau_digest] No. 875
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 25 Jun 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 24 June 2004
 Number  875
**************************************************

Subjects for today
 
1   Firefox 0.9 : Dennis Nolan <dennik at swiftdsl dot com dot au>
2  Re:  Firefox 0.9 : Ken Laurie <ken.laurie at graeleah dot com>

**= Email   1 ==========================**

Date:  Thu, 24 Jun 2004 18:53:05 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Firefox 0.9

I've just installed Firefox 0.9 and find out that

A    SSL is not running and
B    Ican no longer have Firefox and Thunderbird running at the same time.

Has anyone got any idea on how to fix these problems

I don't want to move up to the current Thunderbird until Firefox is 
running corectly.

Regards
Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 24 Jun 2004 20:00:09 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Firefox 0.9

Dennis

I can answer B for you. On the Warpzilla Hints & Tips page the following 
method is used to run multiple versions concurrently

You can run multiple versions of Mozilla / Firebird / Thunderbird at the 
same time, as long as you are careful. You must use different profiles 
for each version, and run a little script to start it (such as 
mozilla.cmd):

SET MOZ_NO_REMOTE=1
SET LIBPATHSTRICT=T
SET MOZILLA_HOME=<profile_path>
SET PATH=<mozilla_directory>;%PATH%
SET BEGINLIBPATH=<mozilla_directory>
mozilla.exe

MOZ_NO_REMOTE=1 keeps Mozilla from creating the parent message window, 
so two Mozilla's can no longer detect that each other is running. 
LIBPATHSTRICT=T forces DLLs to be loaded from the correct place, instead 
of using what is already in memory (this feature requires a recent OS/2 
kernel).

I used this basic procedure bt replacing mozilla with firefox where 
appropriate, even so I haven't tried it with thunderbird the same basic 
principle should work.

The Warpzilla Hints & Tips page http://www.os2bbs dot com/os2news/Warpzilla.html

I was looking at using thunderbird but I am not sure how to migrate my 
mail from mozilla. Do you have any ideas?

regards
Ken

Dennis Nolan wrote:

> I've just installed Firefox 0.9 and find out that
>
> A    SSL is not running and
> B    Ican no longer have Firefox and Thunderbird running at the same 
> time.
>
> Has anyone got any idea on how to fix these problems
>
> I don't want to move up to the current Thunderbird until Firefox is 
> running corectly.
>
> Regards
> Dennis.
>
 
>
> 

>
>
>

----------------------------------------------------------------------------------